@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Nunito', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
:root {  
  --t1:#FDBC25;
  --t2: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  --t3: #ffffff;
  --t4: #001A1A;
  --t5: rgb(81,35,174);;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--t1);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid #fff;
}
.back-to-top i {
  font-size: 28px;
  color: #691fa6;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: #691fa6;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 70px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  background: #5a21ad;
  padding: 40px !important;
  box-shadow: 0 0 15px 0 #fdbc25;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #545454;
  text-decoration: none;
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 68%;
}

.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--t1);
}
.navbar .getstarted, .navbar .getstarted:focus {
  background: var(--t1);
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}
.navbar .getstarted:hover, .navbar .getstarted:focus:hover {
  color: #fff;
  background: var(--t1);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #545454;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #4e1ca8;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  margin-left: 50px;
}
.btn_get_startedtop{
  background-color: var(--t1);
  border: 2px solid var(--t1);
  border-radius: 100px;
  padding: 10px 25px !important;
  color: var(--t3);
  transition:8s ease-in-out;
  
}
.btn_get_startedtop:hover{
  background-color: var(--t3);
  color: var(--t5) !important;
  transform: scale(1.1);
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.main_hero{
  background-image: url(../images/17.webp);
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 80px;
}
.mhr{
  padding-top: 150px;
}
.home_hero h1{
  color: var(--t1);
  font-size: 17px;
  font-weight: 500;
  font-family: poppins;
}
.home_hero h2{
  color: var(--t3);
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
}
.home_hero p{
  font-size: 16px;
  font-weight: 300;
  color: var(--t3);
  line-height: 28px;
  font-family: poppins;
  margin-bottom: 40px;
}
.home_hero_btn{
  background-color: var(--t1);
  border: 2px solid var(--t1);
  border-radius: 100px;
  padding: 10px 25px !important;
  color: var(--t3);
}
.home_hero_btn:hover{
  background-color: var(--t3);
  color: var(--t1);
}
.home_hero_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
}
/* HEADER FORM START */
.header_form{
  background-color: #F7F7F7;
  padding: 20px 30px;
  margin-right: 80px;
  margin-top: 40px;
  border-radius: 10px;
  border: 1px solid #19777E;
}
.sah input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid var(--t5);
  border-radius: 100px;
  height: 45px;
  background-color: var(--t3);
  font-size: 15px;
  font-family: poppins;
  color: var(--t4);
  padding-left: 40px;
}
.sah input:focus{
  background-color: var(--t3);
}
.sah:nth-child(1):before {
  content: "\f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.sah:nth-child(2):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.sah:nth-child(3):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.sah:nth-child(4):before {
  content: "\f0c9";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.sah button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--t1);
  color: var(--t3);
  border: 2px solid var(--t1);
  border-radius: 100px;
  padding: 11px 30px;
}
.sah button:hover{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  border-color: var(--t5);
}
.header_form::before{
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: 134px;
  right: 51px;
  background-size: 100% !important;
  background: url(../images/5.webp) no-repeat;
  width: 233px;
  height: 167px;
}
.header_form h3{
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
  color: var(--t4);
}
.header_form span{
  color: var(--t1);
}
/* HEADER FORM END */

/* HOME SECTION 2 START */
.home_sec2{
  margin-top: 80px;
  margin-bottom: 30px;
}
.hs2r{
  align-items: center;
}
.hs2c1 img{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2c2{
  padding-left: 50px;
}
.hs2c2 h2{
  font-size: 40px;
  font-weight: 600;
  color: var(--t4);
  text-transform: uppercase;
  line-height: 50px;
}
.hs2c2 h2 span{
  color: var(--t1);
  font-size: 42px;
}
.hs2c2 h3{
  font-size: 18px;
  font-weight: 800;
  color: var(--t4);
  text-transform: uppercase;
  padding-top: 10px;
}
.hs2c2 p{
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.home_hero_btn2{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  border: 2px solid rgba(81,35,174,1);
  border-radius: 100px;
  padding: 10px 25px !important;
  color: var(--t3);
  margin-left: 10px;
}
.home_hero_btn2:hover{
  background: var(--t3);
  color: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  color: rgba(81,35,174,1);
}
/* HOME SECTION 2 END */

/* HOME SECTION 3 START */
.home_sec3{
  background-image: url(../images/23.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding-top: 130px;
  padding-bottom: 185px;
}
.hs3r1c1 h2{
  text-align: center;
  font-size: 38px;
  font-weight: 600;
  color: var(--t4);
}
.hs3r1c1 h2 span{
  color: var(--t1);
}
.hs3r1c1 p{
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 30px;
}
.s_box{
  text-align: center;
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  padding: 30px 25px;
  color: var(--t3);
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 20px;
  transition: 0.3s ease-in-out;
  margin-top: 20px;
}
.s_box:hover{
  background: var(--t3);
  color: var(--t4);
  box-shadow: 0 0 27px rgb(117 116 128 / 23%);
}
.s_box:hover.s_box img{
  filter: brightness(1) invert(1);
}
.s_box img{
  width: 65px;
  height: 65px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.s_box img:nth-child(3){
  width: 100px;
  height: 100px;
}
.s_box h3{
  font-size: 22px;
  text-transform: uppercase;
  padding-top: 10px;
}
.s_box p{
  font-size: 15px;
  line-height: 33px;
}
/* HOME SECTION 3 END */

/* HOME SECTION 4 START */
.home_sec_4{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  padding-top: 30px;
  padding-bottom: 20px;
}
.h_sec_4{
  align-items: center;
}
.hsec4c1 h2{
  color: var(--t3);
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
}
.hsec4c1 p{
  color: var(--t3);
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}
.banner_form{
  background-color: #E9DDF1;
  padding: 20px 30px;
  margin-top: -50px;
  margin-bottom: -40px;
  border-radius: 10px;
  border: 1px solid #5322AD;
}
.banner_form h3{
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
  color: var(--t4);
}
.banner_form span {
  color: var(--t1);
  font-weight: 700;
}
/* HOME SECTION 4 END */
/* HOME SECTION 5 START */
.hsec_5{
  margin-top: 70px;
  margin-bottom: 50px;
}
.hs5r1c1 h2{
  font-size: 45px;
  font-weight: 600;
  color: var(--t4);
  text-transform: uppercase;
  line-height: 55px;
  text-align: center;
}
.hs5r1c1 img{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.df_box {
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  color: var(--t3);
  border-radius: 10px;
  display: flex;
  padding: 20px 40px;
  align-items: center;
}
.df_box img{
  width: 50px;
  height: 50px;
}
.df_box h3{
  font-size: 16px;
  padding-top: 10px;
  padding-left: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HOME SECTION 5 END */
/* HOME SECTION 6 START */
.home_sec6{
  background-image: url(../images/24.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 70px;
}
.hs6c2 h2{
  font-size: 33px;
  font-weight: 600;
  color: var(--t4);
  text-transform: uppercase;
  line-height: 50px;
}
.hs6c2 p{
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.home_sec6 img{
  padding-top: 80px;
  padding-bottom: 20px;
}
.home_sec6 .home_sec2_btns{
  margin-bottom: 100px;
}
.hs6r{
  align-items: flex-end;
}
/* HOME SECTION 6 END */
/* HOME SECTION 7 START */
.home_sec7{
  background-image: url(../images/23.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 90px;
  margin-bottom: 30px;
}
.hs7c2 h2{
  font-size: 35px;
  font-weight: 700;
  color: var(--t4);
  text-transform: uppercase;
  line-height: 45px;
  padding-top: 100px;
}
.hs7c2 h2 span{
  color: var(--t1);
}
.hs7c2 h3{
  font-size: 32px;
  font-weight: 700;
  color: var(--t4);
  text-transform: uppercase;
  padding-top: 20px;
}
.hs7c2 h3 span{
  color: var(--t1);
}
.hs7c2 p{
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  text-align: justify;
  padding-right: 40px;
}
.p1{
  margin-bottom: 30px;
}
.hs7r{
  align-items: center;
}
.home_sec7 img{
  width: 100%;
  transform: scale(1.1);
}
/* HOME SECTION 7 END */
/* TESTIMONIALS START */
.testimonials{
  padding-top: 30px;
  padding-bottom: 50px;
}
.testi_col H2{
  font-size: 45px;
  font-weight: 600;
  color: var(--t4);
  text-transform: uppercase;
  text-align: center;
}
.testi_col p {
  text-align: justify;
  font-size: 14px;
  font-weight: 400;
  color: var(--t4);
  line-height: 25px;
  padding-top: 40px;
}
.main_items{
  display: flex;
  margin-top: 50px;
}
.item{
  margin-left: 10px;
  margin-right: 10px;
  border: 18px solid #E6DEF3;
  padding: 25px;
  border-radius: 0px 160px ;
  position: relative;
}
.item img{
  text-align: center;
  width: 65px;
  height: 65px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.item h3{
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  font-family: poppins;
  color: var(--t4);
  margin-top: 15px;
}
.item i{
  font-size: 16px;
  font-weight: 700;
  color: var(--t1);
}
.ratings{
  text-align: center;
}
.item::before {
  content: "";
  position: absolute;
  top: -26px;
  right: 237px;
  background-size: 100% !important;
  background: url(../images/arr2.webp) no-repeat;
  width: 115px;
  height: 167px;
}
.item::after {
  content: "";
  position: absolute;
  top: 277px;
  right: -40px;
  background-size: 100% !important;
  background: url(../images/arr1.webp) no-repeat;
  width: 115px;
  height: 167px;
}
.main_items .slick-dots li.slick-active button:before {
  color: #5a21aa;
}
.main_items .slick-dots li button:before{
  color: rgb(71, 71, 71);
  font-size: 12px;
  margin-top: 30px;
}
.main_items .slick-dots li{
  width: 14px;
}
/* TESTIMONIALS END */
/* FOOTER START */
.my_footer{
  padding-bottom: 30px;
  background-image: url(../images/22.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 160px;
}
.frow1{
  align-items: center;
}
.fcol1 h2{
  font-size: 40px;
  color: var(--t3);
  font-weight: 600;
}
.fcol1 h3{
  font-size: 20px;
  color: var(--t3);
  font-weight: 600;
}
.saf input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid var(--t5);
  border-radius: 5px;
  height: 45px;
  background-color: var(--t3);
  font-size: 15px;
  font-family: poppins;
  color: var(--t4);
  padding-left: 40px;
}
.saf input:focus{
  background-color: var(--t3);
}
.saf:nth-child(1):before {
  content: "\f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.saf:nth-child(2):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.saf:nth-child(3):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.saf:nth-child(4):before {
  content: "\f0c9";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 14px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--t5);
}
.saf button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--t1);
  color: var(--t3);
  border: 2px solid var(--t1);
  border-radius: 5px;
  padding: 11px 30px;
}
.saf button:hover{
  background: var(--t3);
  border:2px solid var(--t1);
  color: #5322AD;
}
.frow2{
  margin-top: 50px;
  align-items: flex-start;
}
.fr2c1 img{
  width: 45%;
}
.fr2c1 p{
  color: var(--t3);
  font-family: poppins;
  font-size: 16px;
  font-weight: 300;
  line-height: 33px;
}
.fr2c2 h3{
  font-size: 22px;
  color: var(--t3);
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: var(--t3);
  font-size: 16px;
  line-height: 33px;
}
.fr2c2 ul li a:hover{
  color: var(--t1);
}
.fr2c3 h3{
  font-size: 22px;
  color: var(--t3);
  font-weight: 600;
}
.fr2c3 ul{
  padding-left: 0px;
}
.fr2c3 ul li a{
  color: var(--t3);
  font-size: 16px;
  line-height: 33px;
}
.fr2c3 ul li a:hover{
  color: var(--t1);
}
.fr3c2{
  text-align: right;
}
.social_icons i{
  color: #fff;
  font-size: 20px;
  margin-left: 15px;
}
.fr3c1 p{
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.footer_copyright{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%) ;
}
/* FOOTER END */
/* POPUP FORM START */
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}
.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--t5) !important;
}
.my_popup::before {
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -68px;
  left: -80px;
  background-size: 100% !important;
  background: url(../images/5.webp) no-repeat;
  width: 233px;
  height: 167px;
}
#get-a-quote .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
#get-a-quote .modal-content {
  background: 0 0;
  border: 0;
}
#get-a-quote .modal-body {
  padding: 0;
}
#get-a-quote .col-lg-6 {
  padding: 0;
}
#get-a-quote .modal-body .cncol {
  padding: 10px;
}
#get-a-quote .cncol::after {
  display: none;
}
#get-a-quote .close {
  position: relative;
  right: 65px;
  z-index: 2;
  top: 10px;
  color: var(--tyellow);
  font-size: 30px;
}
#get-a-quote .heroc2::after{
  display: none;
}
#get-a-quote .header_form{
  background: var(--tpink);
}
#get-a-quote .header_form_btn{
  color: var(--tpink);
}
/* POPUP FORM END */
/* INNER PAGE START */
.sai input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid var(--t5);
  border-radius: 100px;
  height: 45px;
  background-color: var(--t3);
  font-size: 15px;
  font-family: poppins;
  color: var(--t4);
  padding-left: 20px;
}
.sai input:focus{
  background-color: var(--t3);
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--t1);
  color: var(--t3);
  border: 2px solid var(--t1);
  border-radius: 100px;
  padding: 11px 30px;
}
.sai button:hover{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  border-color: var(--t5);
}
.innerpage_form::before{
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -46px;
  right: -24px;
  background-size: 100% !important;
  background: url(../images/5.webp) no-repeat;
  width: 222px;
  height: 167px;
}
.innerpage_form h3{
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
  color: var(--t4);
}
.innerpage_form h3 span{
  color: var(--t1);
}
.innerpage_form{
  background-color: #F7F7F7;
  border: 1px solid #19777E;
  border-radius: 10px;
  padding: 40px;
  margin-top: 30px;
}
.inner_form{
  padding-bottom: 100px;
}
.timg img{
  width: 100%;
  transform: scale(1.1);
}
.timg2 img{
  width: 100%;
  transform: scale(1.3);
}
/* INNER PAGE END */
/* THANKYOU */
.ex_page header{
  background-color: #651fa8;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 170px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: #000;
  font-weight: 600;
  font-family: poppins;
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-bottom: 30px;
}
.thanks i{
  font-size: 90px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--t1);
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--t1);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */